rem
rem ATAC install files
rem install2.bat
rem Copyright (c) Argonaut Software, 1992
rem

echo;
pause

call %$$alc%\logo
:trydisk2
echo Please insert ATAC disk "B"
pause
if exist disk_b.id goto disk2ok
echo Wrong Disk!
goto trydisk2
:disk2ok
echo Copying files from ATAC disk "B".
echo Please wait . . .
echo;

rem copy files from disk 2

copy atac1.dat %$$alc%

echo;
pause

call %$$alc%\logo
:trydisk3
echo Please insert ATAC disk "C"
pause
if exist disk_c.id goto disk3ok
echo Wrong Disk!
goto trydisk3
:disk3ok
echo Copying files from ATAC disk "C".
echo Please wait . . .
echo;

rem copy files from disk 3

copy atac2.dat %$$alc%

echo;
pause

rem leave drive+cwd as destination directory
rem and give instructions as to how to run game

call %$$alc%\logo

echo ATAC is now installed on drive '%$$adv%'.
echo;

echo To start ATAC at any time, type the following at the DOS prompt:
echo;
echo %$$adv%
echo cd %$$art%%$$adr%
echo atac
echo;
echo Currently, you are in the ATAC directory and can simply type:
echo;
echo atac
echo;
echo to start.
echo;
echo;

install3
